@charset "utf-8";
/* CSS Document */

body {
      font-family: 'Arial', 'Roboto', sans-serif;  
      }
   
   a:link {
  color: #adadad;
}

/* Visited link */
a:visited {
  color: #adadad;
}

/* Mouse over link */
a:hover {
  color: #c1ad78;
}

/* Selected link */
a:active {
  color: #c1ad78;
}

.align-text-bottom{
   vertical-align: bottom;
   display: table-cell;
}

#response {
   text-align: center;
   font-weight:600; 
   font-size:16px; 
   font-style:italic;
   padding: 20px;
}

 

.button-27 {
  appearance: none;
  background-color: #343a40;
  border: none;
  border-radius: 6px;
  box-sizing: border-box;
  color: #adadad;
  cursor: pointer;
  font-size: 12px;
  font-weight: 600;
  line-height: normal;
  margin: 0;
  min-height: 30px;
  min-width: 0;
  outline: none;
  padding: 3px 3px;
  text-align: center;
  text-decoration: none;
  transition: all 300ms cubic-bezier(.23, 1, 0.32, 1);
  user-select: none;
  -webkit-user-select: none;
  touch-action: manipulation;
  width: 60%;
  will-change: transform;
}

.button-27:disabled {
  pointer-events: none;
}

.button-27:hover {
  box-shadow: rgba(0, 0, 0, 0.25) 0 8px 10px;
  transform: translateY(-2px);
}

.button-27:active {
  box-shadow: none;
  transform: translateY(0);
}

footer{
    position: fixed;
    bottom: 0;
    width: 100%;
}
